.com_joeworkman_stacks_link_stack a{display:block;text-decoration:none!important;padding:0;margin:0}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_5789_page11 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_5789_page11 a, #simpleText_stacks_in_5789_page11 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_5789_page11 a:visited {color: #169EE6;}
#simpleText_stacks_in_5789_page11 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_5789_page11 a:active {color: #FF6600;}
#simpleText_stacks_in_5789_page11 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_5789_page11.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_5789_page11 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_5789_page11 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_5789_page11 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_5789_page11 {font-size: inherit;}
}
#stacks_in_5789_page11 {
	padding:  7px;
}

#stacks_in_5812_page11 {
	line-height: 2em;
}

#stacks_out_296_page11 {
	width: 46%;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_5837_page11 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_5837_page11 a, #simpleText_stacks_in_5837_page11 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_5837_page11 a:visited {color: #169EE6;}
#simpleText_stacks_in_5837_page11 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_5837_page11 a:active {color: #FF6600;}
#simpleText_stacks_in_5837_page11 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_5837_page11.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_5837_page11 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_5837_page11 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_5837_page11 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_5837_page11 {font-size: inherit;}
}#stacks_in_p38832_n2_page11 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_p38832_n2_page11 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_p38832_n2_page11 #jwresp_col1_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col2_stacks_in_p38832_n2_page11{float:left}#stacks_in_p38832_n2_page11 #jwresp_col4_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col5_stacks_in_p38832_n2_page11{float:right}#stacks_in_p38832_n2_page11 #jwresp_col1_stacks_in_p38832_n2_page11{margin-left:0}#stacks_in_p38832_n2_page11 #jwresp_col5_stacks_in_p38832_n2_page11{margin-right:0}#stacks_in_p38832_n2_page11 #jwresp_col3_stacks_in_p38832_n2_page11{margin:0 auto;float:none}#stacks_in_p38832_n2_page11 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_p38832_n2_page11 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_p38832_n2_page11 #jwresp_col1_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col2_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col3_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col4_stacks_in_p38832_n2_page11{margin:0}#stacks_in_p38832_n2_page11 #jwresp_col5_stacks_in_p38832_n2_page11{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_p38832_n2_page11 #jwresp_col1_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col2_stacks_in_p38832_n2_page11{width:32%}#stacks_in_p38832_n2_page11 #jwresp_col1_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col4_stacks_in_p38832_n2_page11{float:left}#stacks_in_p38832_n2_page11 #jwresp_col2_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col3_stacks_in_p38832_n2_page11{float:right}#stacks_in_p38832_n2_page11 #jwresp_col4_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col3_stacks_in_p38832_n2_page11{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_p38832_n2_page11 #jwresp_col1_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col2_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col3_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col4_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col5_stacks_in_p38832_n2_page11{width:100%;display:block;margin:0}#stacks_in_p38832_n2_page11 #jwresp_col1_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col2_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col4_stacks_in_p38832_n2_page11,#stacks_in_p38832_n2_page11 #jwresp_col5_stacks_in_p38832_n2_page11{margin-bottom:15px}}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p38832_n4_page11 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_p38832_n4_page11 a, #simpleText_stacks_in_p38832_n4_page11 a:link {
	color: #1C6903;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p38832_n4_page11 a:visited {color: #169EE6;}
#simpleText_stacks_in_p38832_n4_page11 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p38832_n4_page11 a:active {color: #FF6600;}
#simpleText_stacks_in_p38832_n4_page11 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p38832_n4_page11.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p38832_n4_page11 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p38832_n4_page11 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p38832_n4_page11 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p38832_n4_page11 {font-size: inherit;}
}
#stacks_out_p38832_n4_page11 {
	width: 250px;
}

#stacks_in_p38832_n4_page11 {
	margin:  10px;
	padding:  10px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p38832_n7_page11 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_p38832_n7_page11 a, #simpleText_stacks_in_p38832_n7_page11 a:link {
	color: #1C6903;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p38832_n7_page11 a:visited {color: #169EE6;}
#simpleText_stacks_in_p38832_n7_page11 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p38832_n7_page11 a:active {color: #FF6600;}
#simpleText_stacks_in_p38832_n7_page11 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p38832_n7_page11.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p38832_n7_page11 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p38832_n7_page11 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p38832_n7_page11 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p38832_n7_page11 {font-size: inherit;}
}
#stacks_out_p38832_n7_page11 {
	margin-left:0;
}

#stacks_in_p38832_n7_page11 {
	margin:  1px;
	padding:  10px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p38832_n11_page11 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_p38832_n11_page11 a, #simpleText_stacks_in_p38832_n11_page11 a:link {
	color: #1C6903;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p38832_n11_page11 a:visited {color: #169EE6;}
#simpleText_stacks_in_p38832_n11_page11 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p38832_n11_page11 a:active {color: #FF6600;}
#simpleText_stacks_in_p38832_n11_page11 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p38832_n11_page11.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p38832_n11_page11 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p38832_n11_page11 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p38832_n11_page11 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p38832_n11_page11 {font-size: inherit;}
}
#stacks_out_p38832_n11_page11 {
	width: 250px;
}

#stacks_in_p38832_n11_page11 {
	margin:  10px;
	padding:  10px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p38832_n15_page11 {
	color: #333333;
	font-size: inherit;
	text-shadow: 2;
	-webkit-text-shadow: 2;
	-moz-text-shadow: 2;
	-o-text-shadow: 2;
	-ms-text-shadow: 2;
}
#simpleText_stacks_in_p38832_n15_page11 a, #simpleText_stacks_in_p38832_n15_page11 a:link {
	color: #333333;
	text-decoration: none;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p38832_n15_page11 a:visited {color: #169EE6;}
#simpleText_stacks_in_p38832_n15_page11 a:hover {
	color: #0E73B5;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p38832_n15_page11 a:active {color: #27AFFF;}
#simpleText_stacks_in_p38832_n15_page11 a:focus {color: #27AFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p38832_n15_page11.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p38832_n15_page11 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p38832_n15_page11 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p38832_n15_page11 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p38832_n15_page11 {font-size: inherit;}
}
#stacks_out_p38832_n15_page11 {
	width: 250px;
}

#stacks_in_p38832_n15_page11 {
	margin:  10px;
	padding:  10px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_p38832_n19_page11 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_p38832_n19_page11 a, #simpleText_stacks_in_p38832_n19_page11 a:link {
	color: #1C6903;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: bold;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_p38832_n19_page11 a:visited {color: #169EE6;}
#simpleText_stacks_in_p38832_n19_page11 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_p38832_n19_page11 a:active {color: #FF6600;}
#simpleText_stacks_in_p38832_n19_page11 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_p38832_n19_page11.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_p38832_n19_page11 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_p38832_n19_page11 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_p38832_n19_page11 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_p38832_n19_page11 {font-size: inherit;}
}
#stacks_out_p38832_n19_page11 {
	width: 250px;
}

#stacks_in_p38832_n19_page11 {
	margin:  10px;
	padding:  10px;
}
 #Mover_stacks_in_p38832_n23_page11{visibility:hidden;}.yesFade{opacity:0}.noFade{opacity:1}.slideDown_bounce{animation-name:slideDown_bounce;-webkit-animation-name:slideDown_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideDown_bounce{0%{transform:translateY(-100%)}50%{transform:translateY(8%)}65%{transform:translateY(-4%)}80%{transform:translateY(4%)}95%{transform:translateY(-2%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideDown_bounce{0%{-webkit-transform:translateY(-100%)}50%{-webkit-transform:translateY(8%)}65%{-webkit-transform:translateY(-4%)}80%{-webkit-transform:translateY(4%)}95%{-webkit-transform:translateY(-2%)}100%{-webkit-transform:translateY(0%)}}.slideUp_bounce{animation-name:slideUp_bounce;-webkit-animation-name:slideUp_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideUp_bounce{0%{transform:translateY(100%)}50%{transform:translateY(-8%)}65%{transform:translateY(4%)}80%{transform:translateY(-4%)}95%{transform:translateY(2%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideUp_bounce{0%{-webkit-transform:translateY(100%)}50%{-webkit-transform:translateY(-8%)}65%{-webkit-transform:translateY(4%)}80%{-webkit-transform:translateY(-4%)}95%{-webkit-transform:translateY(2%)}100%{-webkit-transform:translateY(0%)}}.slideLeft_bounce{animation-name:slideLeft_bounce;-webkit-animation-name:slideLeft_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideLeft_bounce{0%{transform:translateX(150%)}50%{transform:translateX(-8%)}65%{transform:translateX(4%)}80%{transform:translateX(-4%)}95%{transform:translateX(2%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideLeft_bounce{0%{-webkit-transform:translateX(150%)}50%{-webkit-transform:translateX(-8%)}65%{-webkit-transform:translateX(4%)}80%{-webkit-transform:translateX(-4%)}95%{-webkit-transform:translateX(2%)}100%{-webkit-transform:translateX(0%)}}.slideRight_bounce{animation-name:slideRight_bounce;-webkit-animation-name:slideRight_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideRight_bounce{0%{transform:translateX(-150%)}50%{transform:translateX(8%)}65%{transform:translateX(-4%)}80%{transform:translateX(4%)}95%{transform:translateX(-2%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideRight_bounce{0%{-webkit-transform:translateX(-150%)}50%{-webkit-transform:translateX(8%)}65%{-webkit-transform:translateX(-4%)}80%{-webkit-transform:translateX(4%)}95%{-webkit-transform:translateX(-2%)}100%{-webkit-transform:translateX(0%)}}.slideExpandUp_bounce{animation-name:slideExpandUp_bounce;-webkit-animation-name:slideExpandUp_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideExpandUp_bounce{0%{transform:translateY(100%) scaleX(0.5)}30%{transform:translateY(-8%) scaleX(0.5)}40%{transform:translateY(2%) scaleX(0.5)}50%{transform:translateY(0%) scaleX(1.1)}60%{transform:translateY(0%) scaleX(0.9)}70%{transform:translateY(0%) scaleX(1.05)}80%{transform:translateY(0%) scaleX(0.95)}90%{transform:translateY(0%) scaleX(1.02)}100%{transform:translateY(0%) scaleX(1)}}@-webkit-keyframes slideExpandUp_bounce{0%{-webkit-transform:translateY(100%) scaleX(0.5)}30%{-webkit-transform:translateY(-8%) scaleX(0.5)}40%{-webkit-transform:translateY(2%) scaleX(0.5)}50%{-webkit-transform:translateY(0%) scaleX(1.1)}60%{-webkit-transform:translateY(0%) scaleX(0.9)}70%{-webkit-transform:translateY(0%) scaleX(1.05)}80%{-webkit-transform:translateY(0%) scaleX(0.95)}90%{-webkit-transform:translateY(0%) scaleX(1.02)}100%{-webkit-transform:translateY(0%) scaleX(1)}}.expandUp_bounce{animation-name:expandUp_bounce;-webkit-animation-name:expandUp_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandUp_bounce{0%{transform:translateY(100%) scale(0.6) scaleY(0.5)}60%{transform:translateY(-7%) scaleY(1.12)}75%{transform:translateY(3%)}100%{transform:translateY(0%) scale(1) scaleY(1)}}@-webkit-keyframes expandUp_bounce{0%{-webkit-transform:translateY(100%) scale(0.6) scaleY(0.5)}60%{-webkit-transform:translateY(-7%) scaleY(1.12)}75%{-webkit-transform:translateY(3%)}100%{-webkit-transform:translateY(0%) scale(1) scaleY(1)}}.fadeIn_bounce{animation-name:fadeIn_bounce;-webkit-animation-name:fadeIn_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes fadeIn_bounce{0%{transform:scale(0)}60%{transform:scale(1.1)}80%{transform:scale(0.9)}100%{transform:scale(1)}}@-webkit-keyframes fadeIn_bounce{0%{-webkit-transform:scale(0)}60%{-webkit-transform:scale(1.1)}80%{-webkit-transform:scale(0.9)}100%{-webkit-transform:scale(1)}}.expandOpen_bounce{animation-name:expandOpen_bounce;-webkit-animation-name:expandOpen_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandOpen_bounce{0%{transform:scale(1.8)}50%{transform:scale(0.95)}80%{transform:scale(1.05)}90%{transform:scale(0.98)}100%{transform:scale(1)}}@-webkit-keyframes expandOpen_bounce{0%{-webkit-transform:scale(1.8)}50%{-webkit-transform:scale(0.95)}80%{-webkit-transform:scale(1.05)}90%{-webkit-transform:scale(0.98)}100%{-webkit-transform:scale(1)}}.bigEntrance_bounce{animation-name:bigEntrance_bounce;-webkit-animation-name:bigEntrance_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes bigEntrance_bounce{0%{transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}30%{transform:scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%)}45%{transform:scale(0.98) rotate(1deg) translateX(0%) translateY(0%)}60%{transform:scale(1.01) rotate(-1deg) translateX(0%) translateY(0%)}75%{transform:scale(0.99) rotate(1deg) translateX(0%) translateY(0%)}90%{transform:scale(1.01) rotate(0deg) translateX(0%) translateY(0%)}100%{transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}@-webkit-keyframes bigEntrance_bounce{0%{-webkit-transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}30%{-webkit-transform:scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%)}45%{-webkit-transform:scale(0.98) rotate(1deg) translateX(0%) translateY(0%)}60%{-webkit-transform:scale(1.01) rotate(-1deg) translateX(0%) translateY(0%)}75%{-webkit-transform:scale(0.99) rotate(1deg) translateX(0%) translateY(0%)}90%{-webkit-transform:scale(1.01) rotate(0deg) translateX(0%) translateY(0%)}100%{-webkit-transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}.hatch_bounce{animation-name:hatch_bounce;-webkit-animation-name:hatch_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes hatch_bounce{0%{transform:rotate(0deg) scaleY(0.6)}20%{transform:rotate(-2deg) scaleY(1.05)}35%{transform:rotate(2deg) scaleY(1)}50%{transform:rotate(-2deg)}65%{transform:rotate(1deg)}80%{transform:rotate(-1deg)}100%{transform:rotate(0deg)}}@-webkit-keyframes hatch_bounce{0%{-webkit-transform:rotate(0deg) scaleY(0.6)}20%{-webkit-transform:rotate(-2deg) scaleY(1.05)}35%{-webkit-transform:rotate(2deg) scaleY(1)}50%{-webkit-transform:rotate(-2deg)}65%{-webkit-transform:rotate(1deg)}80%{-webkit-transform:rotate(-1deg)}100%{-webkit-transform:rotate(0deg)}}.still_bounce{animation-name:still_bounce;-webkit-animation-name:still_bounce;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes still_bounce{0%{transform:scale(1)}100%{transform:scale(1)}}@-webkit-keyframes still_bounce{0%{-webkit-transform:scale(1)}100%{-webkit-transform:scale(1)}}.slideDown_smooth{animation-name:slideDown_smooth;-webkit-animation-name:slideDown_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideDown_smooth{0%{transform:translateY(-100%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideDown_smooth{0%{-webkit-transform:translateY(-100%)}100%{-webkit-transform:translateY(0%)}}.slideUp_smooth{animation-name:slideUp_smooth;-webkit-animation-name:slideUp_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideUp_smooth{0%{transform:translateY(100%)}100%{transform:translateY(0%)}}@-webkit-keyframes slideUp_smooth{0%{-webkit-transform:translateY(100%)}100%{-webkit-transform:translateY(0%)}}.slideLeft_smooth{animation-name:slideLeft_smooth;-webkit-animation-name:slideLeft_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideLeft_smooth{0%{transform:translateX(150%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideLeft_smooth{0%{-webkit-transform:translateX(150%)}100%{-webkit-transform:translateX(0%)}}.slideRight_smooth{animation-name:slideRight_smooth;-webkit-animation-name:slideRight_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideRight_smooth{0%{transform:translateX(-150%)}100%{transform:translateX(0%)}}@-webkit-keyframes slideRight_smooth{0%{-webkit-transform:translateX(-150%)}100%{-webkit-transform:translateX(0%)}}.slideExpandUp_smooth{animation-name:slideExpandUp_smooth;-webkit-animation-name:slideExpandUp_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes slideExpandUp_smooth{0%{transform:translateY(100%) scaleX(0.5)}30%{transform:translateY(0%) scaleX(0.5)}100%{transform:translateY(0%) scaleX(1)}}@-webkit-keyframes slideExpandUp_smooth{0%{-webkit-transform:translateY(100%) scaleX(0.5)}30%{-webkit-transform:translateY(-8%) scaleX(0.5)}100%{-webkit-transform:translateY(0%) scaleX(1)}}.expandUp_smooth{animation-name:expandUp_smooth;-webkit-animation-name:expandUp_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandUp_smooth{0%{transform:translateY(100%) scale(0.6) scaleY(0.5)}100%{transform:translateY(0%) scale(1) scaleY(1)}}@-webkit-keyframes expandUp_smooth{0%{-webkit-transform:translateY(100%) scale(0.6) scaleY(0.5)}100%{-webkit-transform:translateY(0%) scale(1) scaleY(1)}}.fadeIn_smooth{animation-name:fadeIn_smooth;-webkit-animation-name:fadeIn_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes fadeIn_smooth{0%{transform:scale(0)}100%{transform:scale(1)}}@-webkit-keyframes fadeIn_smooth{0%{-webkit-transform:scale(0)}100%{-webkit-transform:scale(1)}}.expandOpen_smooth{animation-name:expandOpen_smooth;-webkit-animation-name:expandOpen_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes expandOpen_smooth{0%{transform:scale(1.8)}100%{transform:scale(1)}}@-webkit-keyframes expandOpen_smooth{0%{-webkit-transform:scale(1.8)}100%{-webkit-transform:scale(1)}}.bigEntrance_smooth{animation-name:bigEntrance_smooth;-webkit-animation-name:bigEntrance_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;visibility:visible !important}@keyframes bigEntrance_smooth{0%{transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}100%{transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}@-webkit-keyframes bigEntrance_smooth{0%{-webkit-transform:scale(0.3) rotate(6deg) translateX(-30%) translateY(30%)}100%{-webkit-transform:scale(1) rotate(0deg) translateX(0%) translateY(0%)}}.hatch_smooth{animation-name:hatch_smooth;-webkit-animation-name:hatch_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes hatch_smooth{0%{transform:scaleY(0.6)}45%{transform:scaleY(1.05)}100%{transform:scaleY(1)}}@-webkit-keyframes hatch_smooth{0%{-webkit-transform:scaleY(0.6)}45%{-webkit-transform:scaleY(1.05)}100%{-webkit-transform:scaleY(1)}}.still_smooth{animation-name:still_smooth;-webkit-animation-name:still_smooth;animation-duration: 1000ms;-webkit-animation-duration: 1000ms;animation-timing-function: ease;-webkit-animation-timing-function: ease;transform-origin:50% 100%;-ms-transform-origin:50% 100%;-webkit-transform-origin:50% 100%;visibility:visible !important}@keyframes still_smooth{0%{transform:scale(1)}100%{transform:scale(1)}}@-webkit-keyframes still_smooth{0%{-webkit-transform:scale(1)}100%{-webkit-transform:scale(1)}}#stacks_in_p38832_n24_page11 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_p38832_n24_page11 {
	margin:  20px;
	padding:  10px;
}
